<!DOCTYPE html>
<html>
	<body>
		<h1>Edit Book</h1>
		Name:<br><br>
		<form action="#" method = 'POST'>
			<input type='text' name='editTitle' placeholder='{{book.title}}'>&nbsp
			<input type='submit' value='Edit'>&nbsp
			<a href="{{url_for('showBook')}}">Cancel</a>
		</form>
	</body>
</html>